## trufflehogregexes 0.0.7

=== debian/changelog ===
trufflehogregexes (0.0.7-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:33:24 +0200

trufflehogregexes (0.0.7-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * Update d/watch to use git
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 31 Dec 2022 15:50:40 -0600

trufflehogregexes (0.0.7-0kali2) kali-dev; urgency=medium

  * Fix autopktest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Sep 2021 16:16:37 +0200

trufflehogregexes (0.0.7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Sep 2021 15:33:48 +0200
