=== debian/control ===
Source: trufflehogregexes
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.1
Homepage: https://github.com/dxa4481/truffleHogRegexes
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-trufflehogregexes
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: regexes power truffleHog (Python 3)
 This package contains regexes power truffleHog.
 .
 This package installs the library for Python 3.
