## trufflehogregexes 0.0.7+git20210616.1.9257f45

=== debian/changelog ===
trufflehogregexes (0.0.7+git20210616.1.9257f45-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 18 Feb 2022 06:58:02 -0000
