=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: trufflehogregexes
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/dxa4481/truffleHogRegexes
+Vcs-Browser: https://gitlab.com/kalilinux/packages/trufflehogregexes
+Vcs-Git: https://gitlab.com/kalilinux/packages/trufflehogregexes.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
