=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%trufflehogregexes-$1.tar.gz%" \
   https://github.com/dxa4481/truffleHogRegexes/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
